Index: pjproject/trunk/third_party/build/speex/libspeex.vcp
===================================================================
--- pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 1969)
+++ pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 2002)
@@ -746,7 +746,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -777,7 +779,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -808,7 +812,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -839,7 +845,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -870,7 +878,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -901,7 +911,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -932,7 +944,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -963,7 +977,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -994,7 +1010,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1025,7 +1043,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1056,7 +1076,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1087,7 +1109,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1118,7 +1142,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1149,7 +1175,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1180,7 +1208,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1211,7 +1241,9 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1225,6 +1257,244 @@
 	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
 	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\config_site_sample.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_BITS_=\
 	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
 	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_bits.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
+
+DEP_CPP_BITS_=\
+	"..\..\..\pjlib\include\pj\compat\cc_armcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_codew.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcce.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
 	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
 	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
@@ -1250,225 +1520,12 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
+	"..\..\speex\libspeex\os_support.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
 	".\speex\speex_config_types.h"\
 	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
-
-DEP_CPP_BITS_=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_bits.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+NODEP_CPP_BITS_=\
+	"..\..\speex\libspeex\os_support_custom.h"\
+	".\misc.h"\
 	
 
@@ -1511,9 +1568,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1549,9 +1608,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1587,9 +1648,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1625,9 +1688,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1663,9 +1728,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1701,9 +1768,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1739,9 +1808,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1777,9 +1848,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1815,9 +1888,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1853,9 +1928,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1891,9 +1968,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1929,9 +2008,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -1967,9 +2048,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2005,9 +2088,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2043,9 +2128,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2081,9 +2168,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2097,6 +2186,4 @@
 	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
 	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
-	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
-	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
 	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
 	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
@@ -2127,5 +2214,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
@@ -2133,4 +2219,9 @@
 	".\config.h"\
 	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
+	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2166,9 +2257,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2204,9 +2297,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2242,9 +2337,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2280,9 +2377,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2318,9 +2417,11 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
 	"..\..\speex\win32\config.h"\
 	".\config.h"\
+	
+NODEP_CPP_CB_SE=\
+	"..\..\speex\libspeex\misc.h"\
 	
 
@@ -2356,5 +2457,4 @@
 	"..\..\speex\libspeex\fixed_debug.h"\
 	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\misc.h"\
 	"..\..\speex\libspeex\stack_alloc.h"\
 	"..\..\speex\libspeex\vq.h"\
